package pxds.dlpf.buoz.fico

import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup

object Ipnk {

    fun Int.inflate(parent: ViewGroup, attachToRoot: Boolean = false): View {
        return LayoutInflater.from(parent.context).inflate(this, parent, attachToRoot)
    }
}